a {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.dark:link {
	color: #003366;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.dark:visited {
	color: #003366;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.dark:hover {
	color: #3366CC;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a.dark:active {
	color: #003366;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}

a:hover {
	color: #4665B5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.cat_headline, a.cat_headline:link, a.cat_headline:visited, a.cat_headline:active {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

a.cat_headline:hover {
	color: #FF3300;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.catrow, a.catrow:link, a.catrow:visited, a.catrow:active {
	color: #000000;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a.catrow:hover {
	color: #000000;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.left_box_content, a.left_box_content:link, a.left_box_content:visited, a.left_box_content:active {
	font-size: 10px;
	text-decoration: underline;
}

a.left_box_content:hover {
	color: #0055A8;
	font-size: 10px;
	text-decoration: none;
}

a.list_dark {
	background-color: #CCCCCC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.list_dark:hover {
	background-color: #CCCCCC;
	color: #FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.list_headline {
	background-color: #5C8EEB;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.list_headline:hover {
	background-color: #5C8EEB;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.list_light {
	background-color: #DEDEDE;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.list_light:hover {
	background-color: #DEDEDE;
	color: #FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.cattitle,a.cattitle:visited{
	color: #333333;
	font-size: 13px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

a.cattitle:hover{
	color: #990000;
	font-size: 13px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

a.list:link, a.list:visited, a.list:hover {
	font-family: Verdana,Arial,sans-serif;
	text-decoration: none;
}

a.page_step {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}

a.page_step:hover {
	color: #0055A8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.pop_box_content, a.pop_box_content:link, a.pop_box_content:visited, a.pop_box_content:active {
	color: #696969;
	font-size: 10px;
	text-decoration: underline;
}

a.pop_box_content:hover {
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

body{
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

hr {
	color: #666666;
	height: 1px;
}

hr.left_box_content {
	color: #000000;
	height: 1px;
}

input.input, textarea.input, select.input {
	color: #4665B5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input.quick, textarea.quick {
	background-image: url('images/input.gif');
	border: 1px solid #000000;
	border-color: #517196;
	border-colordark: #517196;
	border-colorlight: #CCCCCC;
	color: #4665B5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

label {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

p, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td.catleft{
	background-color: #D2D7E3;
	height: 28px;
}

th{
	background-color: #E8E8F0;
	color: #333333;
}

.cat_content {
	font-size: 11px;
}

.cat_headline {
	font-size: 12px;
	font-weight: bold;
}

.cat_main_headline {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 41px;
}

.cat_subcat_info {
	color: #808080;
	font-size: 10px;
}

.catrow {
	color: #0055A8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.cattitle{
	font-weight: bold;
}

.entry_content {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.entry_headline_big {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.entry_headline_big_light {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.entry_headline_small {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.entry_headline_small_light {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.forumline{
	background-color: #FFFFFF;
	border: #666666 1px solid;
}

.highlight_text {
	color: #FF0000;
	font-size: 11px;
}

.info_row_bottom {
	color: #000000;
	font-size: 11px;
}

.info_row_top {
	color: #000000;
	font-size: 11px;
}

.left_box_content {
	background-color: #CCCCCC;
	font-size: 10px;
}

.left_box_headline {
	background-color: #5C8EEB;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 10px;
}

.list_dark {
	background-color: #CCCCCC;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 3px 3px 3px;
}

.list_headline {
	background-color: #5C8EEB;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
}

.list_light {
	background-color: #DEDEDE;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 3px 3px 3px;
}

.main_row_bottom {
	background-image: url(images/bg_nav.gif);
	background-repeat: repeat-x;
}

.main_row_top {
	background-image: url(images/bg_nav.gif);
	background-repeat: repeat-x;
}

.message_area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.page_step {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.pop_box_content {
	color: #696969;
	font-size: 10px;
}

.pop_box_headline {
	background-color: #5C8EEB;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 10px;
}

.row1{
	background-color: #F7F7FA	;
	padding-left: 5px;
	padding-right: 5px;
}

.row2{
	background-color: #EFEFF5;
	padding-left: 5px;
	padding-right: 5px;
}

.select {
	background-image: url('images/input.gif');
	border: 1px solid #000000;
	border-color: #517196;
	border-colordark: #517196;
	border-colorlight: #CCCCCC;
	color: #4665B5;
	font-size: 10px;
	font-size: 10px;
}